@charset "utf-8";

/*
 * PC用スタイルCSS
 */


/* =================================================================================================================== */
/* PCカスタムプロパティ */
:root {
  --basic_background_color: #fff;
  --body_text_color: #333333;
  --link_color: #2d7f65;
  --border_color: #666666;
  --table_border_color: #4e4e4e;
  --th_background_color: #ffffff;
  --td_background_color: #ffffff;
  --th_character_color: #333333;
  --td_character_color: #333333;
  --required_color: #6fd9f4;
  --top_h1_color: #333333;
  --header_navigation_color: transparent;
  --top_entry_title_color: #333333;
  --entry_title_bg_color: #333333;
  --blog_title_color: #333333;
  --sub_entry_title_bg_color: #333333;
  --entry_title_bg_w570_color: #ffffff;
  --sub_entry_title_bg_w570_color: #333333;
  --half_entry_title_bg_color: #ffffff;
  --half_sub_entry_title_bg_color: #333333;
  --column3_title_bg_color: #ffffff;
  --widget_title_bg_color: #ffffff;
  --widget_list_bg_color: #2c2c2c;
  --footnavi_color: #000000;
  --address_color: #000000;
  --copy_color: #2d7f65;
}
/* 置換以外 */
:root {
--easys_min_width: 1300;/* EASYSの最小幅(単位なし) */
--easys_max_width: 2000;/* EASYSの最大幅(単位なし) */
--easys_top_main_h: 1035;/* トップメインのオリジナル高さ(単位なし) */
--easys_naka_main_h: 700;/* 中ページメインのオリジナル高さ(単位なし) */
--easys_standard_value001: #ffffff;/* A～Cブロック記事内リンクボタン＞文字色 */
--easys_standard_value002: rgba(255,255,255,0.75);/* プルダウンメニュー＞背景色 */
--easys_standard_value003: #333333;/* プルダウンメニュー＞文字色 */
--easys_standard_value004: #666666;/* プルダウンメニュー＞文字色(ホバー時) */
--easys_standard_value005: #ffffff;/* カレンダーの本日＞文字色 */
--easys_standard_value006: #ffffff;/* 大きな地図で見る＞文字色(ホバー時) */
--easys_standard_value007: #ffffff;/* ページ遷移ボタン＞線色 */
--easys_standard_value008: #ffffff;/* ページ遷移ボタン＞文字色 */
--easys_standard_value009: #000000;/* ブログ＞ページング＞線色 */

/* トップに戻るボタン */
--float_top_btn_w: 85px;
--float_top_btn_x: 20px;
}


/* =================================================================================================================== */


/* ===================================================================================================================
   ■ 全体
------------------------------------------------------------------------------------------------------------------- */
html {
  background:none var(--basic_background_color);
  scroll-behavior:smooth;
  scroll-padding-top:var(--easys_access_h);
  /* background: var(--basic_background_color) url("../files/html_bg.jpg") repeat-x center top; */
  scroll-padding-top: 80px;
}

body {
  position: relative;/* 2000pxを超える画面の対策 */
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
  /* background: none no-repeat center top; */
  word-break: break-word;
  background-image: url("../files/body_bg.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: 100%;
}

body,
.wpcf7c-conf {
  color: var(--body_text_color);
}

/* Safariのみ */
_:lang(x) + _:-webkit-full-screen-document,
body {
          text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body#page_6 {
  background: none no-repeat center top;
}
#wrapper {
  background: none transparent;
}
#outer_block {
  background: none transparent;
}

a:link,
a:visited,
a:hover,
a:active {
  color: var(--link_color);
}

/* A～Cブロック記事内リンクボタン */
.main_btn a,
.sub_text_btn a {
  background-color: var(--link_color);
  color: var(--easys_standard_value001);
}


/* ===================================================================================================================
   ■ ヘッダー
------------------------------------------------------------------------------------------------------------------- */
#branding_box {
  height: 0px;
  padding: 0;
  position: relative;
  z-index: 500;
  padding: calc(100% * (var(--easys_naka_main_h) / var(--easys_max_width))) 0 0 0;
  background: none transparent;
}
#page_6 #branding_box {
  height: 0px;
  padding: calc(100% * (var(--easys_top_main_h) / var(--easys_max_width))) 0 0 0;
}

/*  H1テキスト
---------------------------------------------------------------------------------------------------- */
#site-description {
  margin: 0 auto;
  position: absolute;
  top: calc(100%*(20/1035));
  right: calc(100%*(70/2000));
  width: auto;
  z-index: 998;
}
#site-description a {
  display: inline;
  color: var(--top_h1_color);
}
/*  サイトロゴ
---------------------------------------------------------------------------------------------------- */

/* ヘッダーのH1～グローバルナビの高さ調整 */
#header_information {
  height: auto;
}
#page_6 #header_information {
  height: auto;
}


.main_header, .header_class {
  width:  100%;
  margin: 0 auto;
  padding: 0;
}
.main_header img, .header_class img {
  width: calc(100%*(210/2000));
  height:calc(100%*(200/1035));
  background: none transparent;
  position: absolute;
  top: calc(100%*(20/1035));
  left: calc(100%*(20/2000));
  z-index: 998;
}

/*  グローバルナビ
---------------------------------------------------------------------------------------------------- */
#access {
  width: 100%;
  z-index: 590;
  height: 60px;
  margin: 0 auto;
  min-width: 1300px;
  max-width: 2000px;
  position:absolute;
  top: 0;
  left: 0;
}
div#access .menu-header,
div#access .menu-header #menu-gnavi {
  height: 100%;
}
div#access .menu-header {
margin: 0 0 0 auto;
  width: 960px;
}
div#access .menu-item a {
  padding: 0;
  width: 160px;
  height: 60px !important;
  background: url("../files/topnavi.png") no-repeat center top;
  line-height: 55px !important;
}

:root {
  --gnavi01: 120px;
  --gnavi02: 100px;
  --gnavi03: 100px;
  --gnavi04: 100px;
  --gnavi05: 100px;
  --gnavi06: 130px;
}
div#access .gnavi11 a { width: var(--gnavi01);}
div#access .gnavi12 a { width: var(--gnavi02);}
div#access .gnavi13 a { width: var(--gnavi03);}
div#access .gnavi14 a { width: var(--gnavi04);}
div#access .gnavi15 a { width: var(--gnavi05);}
div#access .gnavi16 a { width: var(--gnavi06);}


div#access .gnavi11 a {
  background-position-x:left;
}
div#access .gnavi12 a {
  background-position-x:calc(var(--gnavi01) * -1);
}
div#access .gnavi13 a {
  background-position-x:calc((var(--gnavi01) + var(--gnavi02)) * -1);
}
div#access .gnavi14 a {
  background-position-x:calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03)) * -1);
}
div#access .gnavi15 a {
  background-position-x:calc((var(--gnavi01) + var(--gnavi02) + var(--gnavi03) + var(--gnavi04)) * -1);
}
div#access .gnavi16 a {
  background-position-x:right;
}
div#access .menu-item a:hover {
  background-position-y:bottom;
}

/* Gナビ上部固定(最大2000pxを維持)
div#access.fixed {
  position: fixed;
  padding: 0;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-idex:999;
}
div#access.fixed .menu-header {
  position: relative;
  float: none;
  margin: 0 auto;
  max-width: calc(var(--easys_max_width)*1px);
  width: 100%;
  background-color: rgba(22,69,162,0.85);
}
div#access.fixed .menu-header #menu-gnavi {
  float: right;
  margin-right: 10px;
}
*/

/* プルダウンメニューのサイズ */
#access ul.menu ul.sub-menu {
  top: 100%;
}
#access ul.menu ul.sub-menu,
#access ul.menu ul.sub-menu li {
  width: 100%;
}
/* プルダウンメニューの色　16進数、RGBA両方変更すること */
div#access ul.sub-menu li.sub-gnavi a,
div#access ul.sub-menu li.sub-gnavi2 a {
  box-sizing: border-box;
  padding: 15px 10px;
  width: 100%;
  height: auto !important;
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value003);
  line-height: 1.2em !important;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
  color: var(--easys_standard_value003);
}
div#access ul.sub-menu li.sub-gnavi a:hover,
div#access ul.sub-menu li.sub-gnavi2 a:hover {
  background: none var(--easys_standard_value002);
  color: var(--easys_standard_value004);
}
#access ul li.current_page_item > a:hover,
#access ul li.current-menu-ancestor > a:hover,
#access ul li.current-menu-item > a:hover,
#access ul li.current-menu-parent > a:hover {
  color: var(--easys_standard_value004);
}

/*  メイン画像
---------------------------------------------------------------------------------------------------- */
#main_teaser,
#video_teaser,
#jquery_slider_pc {
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 99;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#main_teaser,
#video_teaser #video_teaser_inner,
#jquery_slider_pc .viewer {
  display: block;
  margin: 0 auto;
  min-width: calc(var(--easys_min_width)*1px);
  max-width: calc(var(--easys_max_width)*1px);
}
#main_teaser img,
#video_teaser #video_teaser_inner video,
#jquery_slider_pc .viewer img {
  width: 100%;
}
/*Firefox対策コード
---------------------------------------*/
#jquery_slider_pc .viewer {
aspect-ratio: var(--easys_max_width)/var(--easys_top_main_h);
}


/*メインレスポンシブなし
---------------------------------------*/
/* body{
  background-size: auto;
}
#branding_box {
 padding: calc(var(--easys_naka_main_h) * 1px) 0 0 0;
}

#page_6 #branding_box {
 padding: calc(var(--easys_top_main_h) * 1px) 0 0 0;
}

#main_teaser,
#video_teaser ,
#jquery_slider_pc {
  overflow:hidden;
}

#video_teaser #video_teaser_inner ,
#jquery_slider_pc .viewer {
  height:100%!important;
}
#main_teaser img {
  position:relative;
  top:0;
  left:calc(50% - 1000px);
  width:2000px;
  height: var(--easys_naka_main_h);
}
#video_teaser #video_teaser_inner video ,
#jquery_slider_pc .viewer img {
  position:relative;
  top:0;
  left:calc(50% - 1000px);
  width:2000px;
  height:var(--easys_top_main_h);
} */


/* ===================================================================================================================
   ■ サイド
------------------------------------------------------------------------------------------------------------------- */
/* サイドナビ　タイトル */
.widget-title,
.widget-title2 a {
  padding: 0;
  background-image: url(../files/widget_title_bg.png);
  color: var(--widget_title_bg_color);
  text-align: center;
}
.widget-title2 a:link,
.widget-title2 a:visited,
.widget-title2 a:hover,
.widget-title2 a:active {
  color: var(--widget_title_bg_color);
}

/* サイドナビ　メニュー部分 */
#blog_main .widget-area ul ul li a {
  overflow: hidden;
  background-image: url(../files/widget_list_bg.png);
  color: var(--widget_list_bg_color);
  text-overflow: ellipsis;
  white-space: nowrap;
}

#wp-calendar {
  border-collapse: separate;
}
#wp-calendar caption {
  text-align: center;
}
/*#wp-calendar thead th {
}*/
#wp-calendar tbody td {
  padding: 5px;
  border-width: 0 0 1px;
  border-style: dotted;
  border-color: var(--border_color);
  background: none transparent;
  line-height: 2;
}
#wp-calendar tbody td a {
  text-decoration: underline;
}
#wp-calendar tbody td a:hover {
  text-decoration: none;
}
#calendar_wrap table tr td#today {
  background-color: var(--link_color);
}
#calendar_wrap table tr td#today,
#calendar_wrap table tr td#today a {
  color: var(--easys_standard_value005);
}



/* ===================================================================================================================
  ■ フッター
------------------------------------------------------------------------------------------------------------------- */
#footer_block {
  position: relative;
  height: 600px;
  background: url(../files/footer_bg.jpg) no-repeat center top;
}
#footer_box {
  height: 600px;
  background: none transparent;
}



/*  フッターナビ
---------------------------------------------------------------------------------------------------- */
#footer_sitemap_block {
  position:absolute;
  top: 400px;
  left:0px;
  width:100%;
  padding:0;
  display:none;
}
#footer_sitemap_block #footer-widget-area {
  display:block;
  width:960px;
}
#footer_sitemap_block #footer-widget-area .widget-area ul.menu {
  border-color: var(--footnavi_color);
}

#footer_sitemap_block #footer-widget-area .widget-area .menu-item a:hover {
  background-color:transparent;
}




/*  フッター情報
---------------------------------------------------------------------------------------------------- */
.footer_infomation {
  display:block;
  width:960px;
  margin:0 auto;
}
#footer_information .entry-post {
  width: 480px;
  margin: 360px auto 0;
  text-align: center;
  color:var(--address_color);
}
#footer_information .entry-post p{
  font-size: 14px!important;
  line-height: 1.6!important;
}


/*  フッターSNSボタン
---------------------------------------------------------------------------------------------------- */
#footer_sns_btn {
  margin: 20px auto 0;
  /* 絶対値指定する時
  position: absolute;
  bottom: 130px;
  left: 50%;
  margin: 0;
  transform: translateX(-50%);
  */
}
#footer_sns_btn .footer_sns_inner {
  width: 250px;
  height: 25px;
}
#footer_sns_btn div {
  width: 25px;
  height: 25px;
}
#footer_sns_btn div a:hover {
  opacity: 0.8;
}



/*  コピーライト
---------------------------------------------------------------------------------------------------- */
#copyright {
  color: var(--copy_color);
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
}


/*  サイドメニュー
---------------------------------------------------------------------------------------------------- */
.fixed_btn {
  z-index: 1000;
  /* opacity: 0;
    visibility: hidden;
  transition: ease-in-out .4s; */
}

/* .fixed_btn.first_view {
  visibility: visible;
  opacity: 1;
} */

.fixed_btn div,
.fixed_btn div a {
  overflow: hidden;
  width: 50px;
  height: 50px;
}

.fixed_btn div:last-child {
  margin-bottom: 0;
}

@media(min-width:2000px) {
  .fixed_btn {
    left: calc(50% + 950px);
    width: 50px;
  }
  #float_top_btn {
    left: calc(50% + (1000px - var(--float_top_btn_w) - var(--float_top_btn_x)));
  }
}

/*  スクロールトップ
---------------------------------------------------------------------------------------------------- */
#float_top_btn {
  right: var(--float_top_btn_x);
  bottom: 30px;
  width: var(--float_top_btn_w);
}

#float_top_btn a:hover img {
  opacity: 0.8;
}

/* ===================================================================================================================
   ■ コンテンツ
------------------------------------------------------------------------------------------------------------------- */
#container_top {
  padding: 0;
}
#container_top.single_post {
  padding: 0 0 50px;
}

/*  見出し
---------------------------------------------------------------------------------------------------- */
.headline_title {
  background-image: url(../files/top_entry_title.png);
  color: var(--top_entry_title_color);
}
h3.entry_title,
.entry_title,
.entry-title {
  /* サイズ、背景、余白などはこちら */
  background-image: url(../files/entry_title_bg.png);
  color: var(--entry_title_bg_color);
}
/*h3.entry_title,
.entry_title,
.entry_title h3,
.entry-title {
  フォントサイズはこちら
}*/
.entry_title a:link,
.entry_title a:visited,
.entry_title a:hover,
.entry_title a:active,
.entry-title a:link,
.entry-title a:visited,
.entry-title a:hover,
.entry-title a:active {
  color: var(--entry_title_bg_color);
}
/* 見出しリンクボタン */
.entry_title span.read_more_btn a,
.entry_title span.read_more_btn a:hover {
  background-image: url(../files/read_more_btn.png);
}
.entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_entry_title {
  background-image: url(../files/entry_title_bg_w570.png);
  font-size: 20px;
}
* .mid_entry_title,
* .mid_entry_title a {
  color: var(--entry_title_bg_w570_color);
}

/* B-09、B-10など幅半分ブロックの見出し用 */
* .half_entry_title,
* .short_entry_title {
  background-image: url(../files/half_entry_title_bg.png);
}
* .half_entry_title,
* .half_entry_title a,
* .short_entry_title,
* .short_entry_title a {
  color: var(--half_entry_title_bg_color);
}

* .half_sub_entry_title,
.short_sub_entry_title {
  background-image: url(../files/half_sub_entry_title_bg.png);
}
* .half_sub_entry_title,
* .half_sub_entry_title a,
.short_sub_entry_title,
.short_sub_entry_title a {
  color: var(--half_sub_entry_title_bg_color);
}



/* B-03など小見出し用 */
* .sub_entry_title {
  background: url(../files/sub_entry_title_bg.png) no-repeat scroll left top transparent;
  color: var(--sub_entry_title_bg_color);
}
/*
* .sub_entry_title h4 {
  フォントサイズはこちら
}
*/
* .sub_entry_title a:link,
* .sub_entry_title a:visited,
* .sub_entry_title a:hover,
* .sub_entry_title a:active {
  color: var(--sub_entry_title_bg_color);
}
/* 小見出しリンクボタン */
.sub_entry_title span.read_more_btn a,
.sub_entry_title span.read_more_btn a:hover {
  background-image: url(../files/sub_read_more_btn.png);
}
.sub_entry_title span.read_more_btn a:hover {
  opacity: 0.8;
}
* .mid_sub_entry_title {
  background-image: url(../files/sub_entry_title_bg_w570.png);
  font-size: 20px;
}
* .mid_sub_entry_title,
* .mid_sub_entry_title a {
  color: var(--sub_entry_title_bg_w570_color);
}

/* C-01など3列表示インラインタイトル用 */
* .inline_title {
  background-image: url(../files/column3_title_bg.png);
}
* .inline_title,
* .inline_title a {
  color: var(--column3_title_bg_color);
}

/* クーポンの本文見出しなど、固定幅でないインラインタイトル用 */
.coupon_data .inline_title,
.c_04 .inline_title,
.i_01 .inline_title,
.j_01 .inline_title {
  padding: 10px;
  height: auto;
  border: 1px solid var(--table_border_color);
  border-radius: 5px;
  background: none var(--th_background_color);
  color: var(--th_character_color);
  text-align: left;
  font-size: 15px;
  line-height: 1.7;
}

/* 詳細画面の下部「コメント」見出し */
.indent_border {
  width: 685px;
  border-color: var(--link_color);
}


/* 大きな地図で見る */
small {
  border-color: var(--link_color);
}
small a {
  padding: 5px 0;
  width: 100%;
  color: var(--link_color) !important;
  text-align: center !important;
}

small a:hover {
  background-color: var(--link_color) !important;
  color: var(--easys_standard_value006) !important;
}


/*  テーブル
---------------------------------------------------------------------------------------------------- */
.table_area td.td_name,
.table_area td.td_value,
body.coupon .table_area td.td_name,
body.coupon .table_area td.td_value,
table.iqfm-table th,
table.iqfm-table td {
  border-color: var(--table_border_color);
  /* border-right: none; */
  /* border-left: none; */
  background: none transparent;
}
table.table_area td.td_name,
body.coupon table.table_area td.td_name,
.iqfm-table th {
  background: none transparent;
}
table.table_area td.td_value,
body.coupon table.table_area td.td_value,
.iqfm-table td,
.custom-wpcf7c-confirmed td,
input.wpcf7c-conf,
textarea.wpcf7c-conf {
  background: none transparent;
}
/* メール送信後メッセージボックスのボーダー（デフォルト：グリーン） */
div.wpcf7-mail-sent-ok {
  border-color: var(--border_color) !important;
}

/* Dメニュー下線 */
.td_cell {
  border-color: var(--border_color);
  vertical-align: top;
}

.table_area table tr td {
  border: solid 1px var(--table_border_color) !important;
  /* border-right: none !important; */
  /* border-left: none !important; */
  background: none transparent;
}



/*  ページ遷移ボタン（詳細ブロックやページ送りのナビ用）
---------------------------------------------------------------------------------------------------- */
.tablenav {
  padding: 1em 0;
}
a.page-numbers,
.tablenav .current,
.permalink_in a,
.pageback a,
.page_up a {
  border-style: solid;
  border-color: var(--link_color);
  background: none transparent;
  color: var(--link_color) !important;
}
/*.permalink_in a:link,
.permalink_in a:visited,
.pageback a:link,
.pageback a:visited {
}*/
.tablenav .next:link,
.tablenav .next:visited,
.tablenav .prev:link,
.tablenav .prev:visited {
  border: 1px solid var(--easys_standard_value007);
  background: none transparent;
}
.tablenav .next:hover,
.tablenav .next:active,
.tablenav .prev:hover,
.tablenav .prev:active {
  border-color: var(--link_color);
  background-color: var(--link_color);
}
.tablenav .current,
a.page-numbers:hover,
.permalink_in a:hover,
.permalink_in a:active,
.pageback a:hover,
.pageback a:active,
.page_up a:hover,
.page_up a:active {
  border-style: solid;
  border-color: var(--link_color);
  background: none var(--link_color);
  color: var(--easys_standard_value008) !important;
} 



/*  ブロック
---------------------------------------------------------------------------------------------------- */
/* 各ブロック点線 */
.border_margin,
.anchor_list ul li,
.cu_mail_block,
.blog_post,
.list_block .list_box {
  border-color: var(--border_color);
}


/* Cブロック */
.c_01,
.c_02,
.c_03,
.c_05,
.c_06 {
  display: inline-block;
  padding: 0 0 20px;
  width: 100%;
}
.c_04 {
  margin: 0 0 20px;
}


/* Dブロック */
.menu-list table {
  border-collapse: separate;
}


/* Gブロック */
.g_01 .sub_entry_title a,
.g_02 .sub_entry_title a {
  text-decoration: underline;
}
.g_01 .sub_entry_title a:hover,
.g_02 .sub_entry_title a:hover {
  text-decoration: none;
}


/* Kブロック */
.k_03 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.k_03 .news_small_text {
  font-size: 12px;
  line-height: 1.7;
}


/* Z-D ブログRSS */
.z_d1 {
  margin: 0 0 20px;
}


/* Z-E リンクバナー */
.banner_box {
  text-align: center;
}
.banner_box img {
  max-width: 100%;
  width: auto;
}



/* Z-I スライドショー */
.z_j1 {
  margin: 0 0 15px;
}


/* Z_L お知らせブロック */
.Z_l1 .date_area {
  font-weight: bold;
  font-size: 13px;
}
.Z_l1 .news_small_text {
  font-size: 12px;
}


/* Z_M タブブロック */
.z_m1 .link_list {
  font-size: 13px;
  line-height: 1.5;
}
.z_m1 div.link_list {
  margin-bottom: 10px;
}
div.link_list a {
  border: 1px solid var(--link_color);
  background-color: transparent;
  color: var(--link_color);
}
div.link_list a:hover {
  border: 1px solid var(--link_color);
  background-color: var(--link_color);
  color: #ffffff;
}


.faq-title {
  background-color: var(--link_color);
  color: #ffffff;
  font-weight: normal;
}



/*  メールフォーム
---------------------------------------------------------------------------------------------------- */
.iqfm-table td input[type="text"]:not([size]) {
  width: 75%;
}
/* 必須項目 */
.iqfm-req_color {
  color: var(--required_color);
}
.iqfm-table button,
.iqfm-table input[type="reset"],
.iqfm-table input[type="button"],
.iqfm-table input[type="submit"] {
  line-height: 1.7;
}
.iqfm-table .post_data {
  margin: 0 0 30px;
}



/*  クーポンページ
---------------------------------------------------------------------------------------------------- */
/*body.coupon {
}*/
.coupon_print_block .print_header,
h1.print_page_title,
.coupon_box table tr td.coupon_data,
.coupon_box table tr td.coupon_meta_title,
.coupon_box table tr td.coupon_meta {
  border-color: var(--table_border_color);
}
/* 有効期限の部分 */
.coupon_box table tr td.coupon_meta_title {
  width: 8em;
  background-color: var(--th_background_color);
  color: var(--th_character_color);
}
.coupon_box table tr td.coupon_meta {
  background-color: var(--td_background_color);
  color: var(--td_character_color);
}
.e-04 .menu_area td {
  height: 3.5em;
}
.e-04 .menu_area .parent_title {
  height: auto;
  font-size: 120%;
}



/*  ブログ
---------------------------------------------------------------------------------------------------- */
#nav-below div {
  border-color: var(--easys_standard_value009);
}
#nav-below .nav-next {
  padding: 0 0 0 10px;
}

#blog_main .entry-title {
  padding: 15px 20px 15px 20px;
  height: auto;
  background-image: url(../files/blog_title.png);
  background-position: center bottom;
  line-height: 1.5;
}
#blog_main .entry-title,
#blog_main .entry-title a {
  color: var(--blog_title_color);
}

.img_size_thumb {
  overflow: hidden;
  width: 150px;
  height: 150px;
}


/*  地図
---------------------------------------------------------------------------------------------------- */
#map_canvas {
  margin: 0 0 20px;
  width: 100%;
  height: 450px;
}


/*  googleカレンダー
---------------------------------------------------------------------------------------------------- */
iframe[src^="https://calendar.google.com"] {
  border: none !important;
}


/* ページ内リンクアンカー位置調整 */
a[id^="anchor"] {
  display: block;
  visibility: hidden;
  margin-top: -110px;
  height: 110px;
  content: "";
}


/*下記個人追記
---------------------------------------*/

/* メール投稿ブロック画像幅調整 */
.img_size_thumb {
  height:150px;
}

small {
  box-sizing:border-box;
}

.flow_arr {
  height:40px;
}

.grecaptcha-badge {
  visibility:hidden;
}


/*画面幅2000px以上の時
---------------------------------------*/
@media screen and (min-width: 2000px) {
  .main_header img.fixed {
    left:calc(50% - 1000px);
  }
  #float_top_btn {
    right:calc(50% - 980px);
  }
}


/*no_margin
--------------------------------------- */
/* 対象のマージンを消す */
.easys_content.no_margin {
  margin:0;
}

/* もし記事が割り込まれたらマージンを入れる */
.easys_content.no_margin + .easys_content:not(.no_margin) {
  margin-top:70px;
}

.easys_content.no_margin.nk_01 [class*="title"] {
  margin-bottom:0;
  padding-bottom:25px;
}


/*見出し
---------------------------------------*/
/* .widget-title, .widget-title2 a,
#blog_main .widget-area ul ul li a,
#blog_main .entry-title,
.headline_title,
h3.entry_title, .entry_title, .entry_title h3, .entry-title,
* .mid_entry_title,
* .half_entry_title,
* .short_entry_title,
* .half_sub_entry_title,
* .short_sub_entry_title,
* .sub_entry_title,* .sub_entry_title h4,
* .mid_sub_entry_title,
* .inline_title{
   font-family: '游明朝','Yu Mincho','YuMincho','Hiragino Mincho ProN','Hiragino','Mincho Pro','HGS明朝E','メイリオ',serif;
    font-family:'Yu Gothic', '游ゴシック', 'YuGothic', '游ゴシック体', 'ヒラギノ角ゴ Pro W3', 'メイリオ',sans-serif;
} */

/*LP用
---------------------------------------*/
#access{
  display: none;
}

/*バナー＞募集要項/GATEN職（※original）
jcbrnw9ls5b26ynjfnn7
--------------------------------------- */

/*バナー＞募集要項/GATEN職（clone01）
yh3m8fl4354uez0oswcg
--------------------------------------- */

/*バナー＞募集要項/GATEN職（clone02）
f36gcfqdvo2ipjkarao9
--------------------------------------- */

#content .hrf_bnr div {
  margin-bottom:0;
  padding-bottom:0;
}
#content .hrf_bnr {
  position:relative;
  height:800px;
  background-image:url(../files/bnrhalf_bg.jpg);
  background-repeat:no-repeat;
  background-position:center top;
  background-size:auto;
}

#content .hrf_bnr .easys_content_inner {
  width:1300px;
  padding-top:80px;
}


#content .hrf_bnr *[class*="field_"] {
  width:650px!important;
}

#content .hrf_bnr .img_display ,
#content .hrf_bnr .eyecatch {
  width:100%;
  height:100%;
}


#content .hrf_bnr  a{
display: block;
width: 100%;
height: 100%;
position: relative;
}

#content .hrf_bnr a img{
position: relative;
z-index: 10;
transition: 0.3s ease 0s;
scale: 1;
}
#content .hrf_bnr a:hover img{
opacity: 1;
scale: 0.95;
}





/*画像＞イメージパララックス（※）
brs1pcefj8i0m5207b1d
--------------------------------------- */
#brs1pcefj8i0m5207b1d div {
  margin-bottom:0;
  padding-bottom:0;
}
#brs1pcefj8i0m5207b1d {
  position:relative;
  height:800px;
}
/* transformがあれば初期値にする */
#brs1pcefj8i0m5207b1d .easys_content_inner {
  position:relative;
  top:0;
  left:calc(50% - 1000px);
  width:2000px;
  transform:none;
  -webkit-clip-path:inset(0);
          clip-path:inset(0);
  height:100%;
}

#brs1pcefj8i0m5207b1d [class*='field_']:nth-of-type(1) {
  height:0;
}

#brs1pcefj8i0m5207b1d [class*='field_']:nth-of-type(1) img {
  position:fixed;
  top:0;
  left:0;
  z-index:-100;
  width:100vw;
  height:100vh;
  object-fit:cover;
}

/*バナー＞4連（※）
yjg93j5g9vjvj0u54tyl
--------------------------------------- */

#yjg93j5g9vjvj0u54tyl div {
  margin-bottom:0;
  padding-bottom:0;
}
#yjg93j5g9vjvj0u54tyl {
  position:relative;
  height:900px;
  background-image:url(../files/bnrmany_bg.jpg);
  background-repeat:no-repeat;
  background-position:center top;
  background-size:auto;
}

#yjg93j5g9vjvj0u54tyl .easys_content_inner {
  width:1300px;
  padding-top:210px;
}


#yjg93j5g9vjvj0u54tyl *[class*="field_"] {
  width:650px!important;
}

#yjg93j5g9vjvj0u54tyl .img_display {
  display:flex;
  width:100%;
  height:100%;
  flex-wrap:wrap;
}
#yjg93j5g9vjvj0u54tyl .eyecatch {
  width:100%;
  height:100%;
}


#yjg93j5g9vjvj0u54tyl  a {
  display:block;
  position:relative;
  width:100%;
  height:100%;
}

#yjg93j5g9vjvj0u54tyl a img {
  position:relative;
  z-index:10;
  transition:0.3s ease 0s;

  scale:1;
}
#yjg93j5g9vjvj0u54tyl a:hover img {
  opacity:1;
  scale:0.95;
}

/*バナー＞公式サイトへ（※）
er1dhbfun3e4qxydtpqi
--------------------------------------- */
#er1dhbfun3e4qxydtpqi div {
  margin-bottom:0;
  padding-bottom:0;
}
#er1dhbfun3e4qxydtpqi {
  position:relative;
  height:calc(100vw * (700  / 2000));
  min-height:calc(700px * (1300 / 2000));
  max-height:700px;
  overflow: hidden;
    background-image: url(../files/bnr_official_bg.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size:cover;
}

#er1dhbfun3e4qxydtpqi .easys_content_inner {
 width:calc(100%*(1500/2000));
 padding-top: 5%;
}

#er1dhbfun3e4qxydtpqi a img {
  position:relative;
  z-index:10;
  transition:0.3s ease 0s;

  scale:1;
}
#er1dhbfun3e4qxydtpqi a:hover img {
  opacity:1;
  scale:0.95;
}


/*====================================================
ここからデザインブロック
===================================================== */
/* 親 */
#fa42d7nzw5egl052vuy8 ,
#fu87yefh95b9f2v4vks2 ,
#u7ooysy9zl9iwehgnpo9 ,
#rq0c4rmve001e4k5bn0x ,
#egl0u7qr1yngzkwfxk5g ,
#fiht9ji631pqvfs844y5 ,
#ord9v2n5jyu1tzn4c4w6 ,
#lqiqc8vczakas6fu5gld ,
#f6i1c0hg5cgcdfvs7m3b {
  position:relative;
}
/* easys_content_inner前面表示設定 */
#fa42d7nzw5egl052vuy8 .easys_content_inner ,
#fu87yefh95b9f2v4vks2 .easys_content_inner ,
#u7ooysy9zl9iwehgnpo9 .easys_content_inner ,
#rq0c4rmve001e4k5bn0x .easys_content_inner ,
#egl0u7qr1yngzkwfxk5g .easys_content_inner ,
#fiht9ji631pqvfs844y5 .easys_content_inner ,
#ord9v2n5jyu1tzn4c4w6 .easys_content_inner ,
#lqiqc8vczakas6fu5gld .easys_content_inner ,
#f6i1c0hg5cgcdfvs7m3b .easys_content_inner  {
  position:relative;
  z-index:100;
}
/* PC 背景付きブロックの記事画像 非表示  */
#fa42d7nzw5egl052vuy8 .entry_post:first-of-type .eyecatch ,
#fu87yefh95b9f2v4vks2 .entry_post:first-of-type .eyecatch ,
#u7ooysy9zl9iwehgnpo9 .entry_post:first-of-type .eyecatch ,
#rq0c4rmve001e4k5bn0x .entry_post:first-of-type .eyecatch ,
#egl0u7qr1yngzkwfxk5g .entry_post:first-of-type .eyecatch ,
#fiht9ji631pqvfs844y5 .entry_post:first-of-type .eyecatch ,
#ord9v2n5jyu1tzn4c4w6 .entry_post:first-of-type .eyecatch ,
#lqiqc8vczakas6fu5gld .entry_post:first-of-type .eyecatch ,
#f6i1c0hg5cgcdfvs7m3b .entry_post:first-of-type .eyecatch  {
  display:none;
}
/*  float 解除 */
#fa42d7nzw5egl052vuy8 .entry_post:first-of-type .float_left ,
#fa42d7nzw5egl052vuy8 .entry_post:first-of-type .float_right ,
#fu87yefh95b9f2v4vks2 .entry_post:first-of-type .float_left ,
#fu87yefh95b9f2v4vks2 .entry_post:first-of-type .float_right ,
#u7ooysy9zl9iwehgnpo9 .entry_post:first-of-type .float_left ,
#u7ooysy9zl9iwehgnpo9 .entry_post:first-of-type .float_right ,
#rq0c4rmve001e4k5bn0x .entry_post:first-of-type .float_left ,
#rq0c4rmve001e4k5bn0x .entry_post:first-of-type .float_right ,
#egl0u7qr1yngzkwfxk5g .entry_post:first-of-type .float_left ,
#egl0u7qr1yngzkwfxk5g .entry_post:first-of-type .float_right ,
#fiht9ji631pqvfs844y5 .entry_post:first-of-type .float_left ,
#fiht9ji631pqvfs844y5 .entry_post:first-of-type .float_right ,
#ord9v2n5jyu1tzn4c4w6 .entry_post:first-of-type .float_left ,
#ord9v2n5jyu1tzn4c4w6 .entry_post:first-of-type .float_right ,
#lqiqc8vczakas6fu5gld .entry_post:first-of-type .float_left ,
#lqiqc8vczakas6fu5gld .entry_post:first-of-type .float_right ,
#f6i1c0hg5cgcdfvs7m3b .entry_post:first-of-type .float_left ,
#f6i1c0hg5cgcdfvs7m3b .entry_post:first-of-type .float_right {
  float:none;
}
.easys_content .sub_post .float_left {
  float:left !important;
}
.easys_content .sub_post .float_right {
  float:right !important;
}
/* ＝＝＝デザインブロックタイトル消去＝＝＝ */
#fa42d7nzw5egl052vuy8 *[class*="title"] ,
#fu87yefh95b9f2v4vks2 *[class*="title"] ,
#u7ooysy9zl9iwehgnpo9 *[class*="title"] ,
#rq0c4rmve001e4k5bn0x *[class*="title"] ,
#egl0u7qr1yngzkwfxk5g *[class*="title"] ,
#fiht9ji631pqvfs844y5 *[class*="title"] ,
#ord9v2n5jyu1tzn4c4w6 *[class*="title"] ,
#lqiqc8vczakas6fu5gld *[class*="title"] ,
#f6i1c0hg5cgcdfvs7m3b *[class*="title"]  {
  display:none;
}



#fa42d7nzw5egl052vuy8 .post_data,
#fu87yefh95b9f2v4vks2 .post_data,
#u7ooysy9zl9iwehgnpo9 .post_data,
#rq0c4rmve001e4k5bn0x .post_data,
#egl0u7qr1yngzkwfxk5g .post_data,
#fiht9ji631pqvfs844y5 .post_data,
#ord9v2n5jyu1tzn4c4w6 .post_data,
#lqiqc8vczakas6fu5gld .post_data,
#f6i1c0hg5cgcdfvs7m3b .post_data{font-weight: 600;}



/* デザインブロックスクロールギミック共通 */
.design_block {
  position:absolute;
  top:0;
  left:calc(50% - 1000px);
  width:2000px;
  height:100%;
  transition:1s ease 0s;
  pointer-events:none;
  opacity:0;
  background-repeat:no-repeat;
  background-position:center top;
  background-size:auto;
}

.design_block.moved {
  transform:translate(0px, 0px)rotate3d(0, 0, 1, 0)!important;
  opacity:1;
  filter: blur(0px)!important;
  clip-path: inset(0) !important;
  -webkit-clip-path: inset(0) !important;
}
/*全体フェードイン　Dブロックは解除*/
.easys_content_inner:not(.nd_01 .easys_content_inner) {
  transition:all 1s ease 0s;
  transform:translate(0px, 100px);
  opacity:0;
}
.easys_content_inner.moved:not(.nd_01 .easys_content_inner.moved) {
  transform:translate(0px, 0px);
  opacity:1;
}

/*DB＞「建てる。これ以上に“誇れる仕事”はない。」
fa42d7nzw5egl052vuy8
--------------------------------------- */
#fa42d7nzw5egl052vuy8 {
  height: 1100px;
  background:url(../files/design_01_bg.jpg) no-repeat center top;
}
#fa42d7nzw5egl052vuy8 .text_box {
  width:600px;
  margin: 645px 0 0 -10px;
}
#fa42d7nzw5egl052vuy8 .post_data {
  text-align:left;
}

#fa42d7nzw5egl052vuy8 .design_block.block1 {
  top: 315px;
  left: calc(50% - 500px);
  width: 760px;
  height: 320px;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  background:url(../files/design_01_ttl.png) no-repeat center top;
}


/*DB＞働き方は、あなたが選べる。
fu87yefh95b9f2v4vks2
--------------------------------------- */
#fu87yefh95b9f2v4vks2 {
  height: 1000px;
  background:url(../files/design_02_bg.jpg) no-repeat center top;
}
#fu87yefh95b9f2v4vks2 .text_box {
  width: 500px;
  margin: 640px 0 0 250px;
}
#fu87yefh95b9f2v4vks2 .post_data {
  text-align:left;
}

#fu87yefh95b9f2v4vks2  .design_block.block1 {
  top: 335px;
  left: calc(50% - 270px);
  width: 500px;
  height: 300px;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  background:url(../files/design_02_ttl.png) no-repeat center top;
}

#fu87yefh95b9f2v4vks2::before {
  content:" ";
  display:block;
  position:absolute;
  top: 110px;
  left: calc(50% - 310px);
  width: 310px;
  height: 230px;
  animation:fuwafuwa 4s ease-in-out infinite;
  animation-delay: 1s;
  pointer-events:none;
  background:url(../files/design_02_img_01.png) no-repeat top center/100%;
}

#fu87yefh95b9f2v4vks2::after {
  content:" ";
  display:block;
  position:absolute;
  top: 220px;
  left: calc(50% + 100px);
  width: 230px;
  height: 320px;
  animation:fuwafuwa 4s ease-in-out infinite;
  pointer-events:none;
  background:url(../files/design_02_img_02.png) no-repeat top center/100%;
}

@keyframes fuwafuwa {
  0% {
    transform:translateY(0);
  }
  50% {
    transform:translateY(-30px);
  } /* 上に移動 */
  100% {
    transform:translateY(0);
  }
}

/*DB＞入社後のイメージができる安心感！
u7ooysy9zl9iwehgnpo9
--------------------------------------- */
#u7ooysy9zl9iwehgnpo9 {
  height: 1000px;
  background:url(../files/design_03_bg.jpg) no-repeat center top;
}
#u7ooysy9zl9iwehgnpo9 .text_box {
  width: 500px;
  margin: 470px 0 0 0px;
}
#u7ooysy9zl9iwehgnpo9 .post_data {
  text-align:left;
}

#u7ooysy9zl9iwehgnpo9  .design_block.block1 {
  top: 130px;
  left: calc(50% - 500px);
  width: 601px;
  height: 350px;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  background:url(../files/design_03_ttl.png) no-repeat center top;
}

#u7ooysy9zl9iwehgnpo9::after {
  content:" ";
  display:block;
  position:absolute;
  top: 205px;
  left: calc(50% + 50px);
  width: 530px;
  height: 560px;
  animation:fuwafuwa 4s ease-in-out infinite;
  pointer-events:none;
  background:url(../files/design_03_img.png) no-repeat center top;
}

/*DB＞言える・頼れる・続けられる職場
rq0c4rmve001e4k5bn0x
--------------------------------------- */
#rq0c4rmve001e4k5bn0x {
  height: 1000px;
  background:url(../files/design_04_bg.jpg) no-repeat center top;
}
#rq0c4rmve001e4k5bn0x .text_box {
  width: 790px;
  margin: 640px auto 0px;
}
#rq0c4rmve001e4k5bn0x .post_data {
  text-align: center;
}

#rq0c4rmve001e4k5bn0x  .design_block.block1 {
  top: 255px;
  left: 0;
  right: 0;
  margin: auto;
  width: 800px;
  height: 350px;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  background:url(../files/design_04_ttl.png) no-repeat center top;
}


/*DB＞技術は、ここで磨かれる
egl0u7qr1yngzkwfxk5g
--------------------------------------- */
#egl0u7qr1yngzkwfxk5g {
  height: 1000px;
  background:url(../files/design_05_bg.jpg) no-repeat center top;
}
#egl0u7qr1yngzkwfxk5g .text_box {
  width: 710px;
  margin: 260px 0 0 390px;
}
#egl0u7qr1yngzkwfxk5g .post_data {
  text-align:left;
}

#egl0u7qr1yngzkwfxk5g  .design_block.block1 {
  top: 190px;
  left: calc(50% - 500px);
  width: 350px;
  height: 260px;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  background:url(../files/design_05_ttl.png) no-repeat center top;
}


/*DB＞現場で語る、リアルな声
fiht9ji631pqvfs844y5
--------------------------------------- */
#fiht9ji631pqvfs844y5 {
  height: 1100px;
  background:url(../files/design_06_bg.jpg) no-repeat center top;
}
#fiht9ji631pqvfs844y5 .text_box {
  width: 490px;
  margin: 585px 0 0 180px;
}
#fiht9ji631pqvfs844y5 .post_data {
  text-align:left;
}

#fiht9ji631pqvfs844y5  .design_block.block1 {
  top: 320px;
  left: calc(50% - 330px);
  width: 450px;
  height: 250px;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  background:url(../files/design_06_ttl.png) no-repeat center top;
}


/*DB＞ここで働くということ
ord9v2n5jyu1tzn4c4w6
--------------------------------------- */
#ord9v2n5jyu1tzn4c4w6 {
  height: 1100px;
  background:url(../files/design_07_bg.jpg) no-repeat center top;
}
#ord9v2n5jyu1tzn4c4w6 .text_box {
  width: 500px;
  margin: 585px 0 0 -10px;
}
#ord9v2n5jyu1tzn4c4w6 .post_data {
  text-align:left;
  color: #fff;
}
#ord9v2n5jyu1tzn4c4w6  .design_block.block1 {
  top: 295px;
  left: calc(50% - 500px);
  width: 620px;
  height: 260px;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  background:url(../files/design_07_ttl.png) no-repeat center top;
}



/*DB＞仲間と楽しむ、もう一つの魅力。
lqiqc8vczakas6fu5gld
--------------------------------------- */
#lqiqc8vczakas6fu5gld {
  height: 1000px;
  background:url(../files/design_08_bg.jpg) no-repeat center top;
}
#lqiqc8vczakas6fu5gld .text_box {
  width: 490px;
  margin: 490px 0 0 360px;
}
#lqiqc8vczakas6fu5gld .post_data {
  text-align:left;
}
#lqiqc8vczakas6fu5gld  .design_block.block1 {
  top: 200px;
  left: calc(50% - 320px);
  width: 700px;
  height: 270px;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  background:url(../files/design_08_ttl.png) no-repeat center top;
}



/*DB＞残すべき技術を、次の世代へ。
f6i1c0hg5cgcdfvs7m3b
--------------------------------------- */
#f6i1c0hg5cgcdfvs7m3b {
  height: 1100px;
  background:url(../files/design_09_bg.jpg) no-repeat center top;
}
#f6i1c0hg5cgcdfvs7m3b .text_box {
  width: 500px;
  margin: 600px 0 0 -10px;
}
#f6i1c0hg5cgcdfvs7m3b .post_data {
  text-align:left;
}

#f6i1c0hg5cgcdfvs7m3b  .design_block.block1 {
  top: 250px;
  left: calc(50% - 500px);
  width: 540px;
  height: 320px;
  -webkit-clip-path: inset(0 100% 0 0);
  clip-path: inset(0 100% 0 0);
  background:url(../files/design_09_ttl.png) no-repeat center top;
}
#f6i1c0hg5cgcdfvs7m3b  .design_block.block2 {
  top:0;
  left: calc(50% + 95px);
  width: 520px;
  height: 970px;
  transform:translateY(-100px);/* 上からフェードイン */
  background:url(../files/design_09_img.png) no-repeat center top;
}
